/* BEGIN CSS RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
html{
	overflow: auto;
}
/* LANDING PAGES BACKGROUNDS BEGIN */
body.landing-holiday{
  background: url(images/landing_pages/holiday_big_bg.png)  no-repeat top center;
}
body.landing-math{
  background: url(images/landing_pages/math_big_bg.png)  no-repeat top center;
}
body.landing-language{
  background: url(images/landing_pages/language_big_bg.png)  no-repeat top center;
}
/* LANDING PAGES BACKGROUNDS END */
body {
	font-family: helvetica, arial, verdana, sans-serif;
	font-size: 13px;
	line-height: 1.3em;	
	letter-spacing: 1;
	min-width: 1024px;
	text-align:center;
	margin: 0 auto;
	background: url(images/repeatable_bg.png)  repeat-y top center;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* END CSS RESET */

/* FONT FACE */
@font-face {
    font-family: 'abcyaRound';
    src: url('abcya-webfontkit/abcya-webfont.eot');
    src: url('abcya-webfontkit/abcya-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('abcya-webfontkit/abcya-webfont.woff') format('woff'),
         url('abcya-webfontkit/abcya-webfont.ttf') format('truetype'),
         url('abcya-webfontkit/abcya-webfont.svg#abcyaRound') format('svg');
    font-weight: normal;
    font-style: normal;
}

.clear{
	clear: both;
}
p.standard{
	margin: 0 0 15px 0;
}
div#main-container{
	width: 1723px;
	min-height: 750px;
	margin: -5px auto 0px auto;
	padding: 3px 0 0 0;
	text-align:center;
	width: 100%;
}

.grade-kindergarten{
	background: url(images/kindergarten_bg.png)  no-repeat top center;
}
.grade-first{
	background: url(images/first_bg.png)  no-repeat top center;
}
.grade-second{
	background: url(images/second_bg.png)  no-repeat top center;
}
.grade-third{
	background: url(images/third_bg.png)  no-repeat top center;
}
.grade-fourth{
	background: url(images/fourth_bg.png)  no-repeat top center;
}
.grade-fifth{
	background: url(images/fifth_bg.png)  no-repeat top center;
}
.grade-main{
	background: url(images/second_bg.png)  no-repeat top center;
}


div#content{
	display:block;
	min-height: 600px;
	width: 1024px;
	margin: 0 auto 0 auto;
	padding:0px;
	text-align:center;
/*	background: url(http://images.abcya.com/repeatable_bg.png) #b2d618 repeat-y top center;*/
}

/* Content */
.section {
	width: 100%;
	padding: 2px;
	margin: 0 auto;
	text-align: center;	
}
.left{
	float: left;
}
.clear{
	clear: both;
}
div#sup-list{
	width: auto;
	margin: 50px 0 0 100px;
}
div#sup-list div.sup-item{
	clear: both;
	width: 550px;
	height: auto;
	min-height: 200px;
}

div#sup-list div.sup-item div.sup-icon{
	margin: 0 0 0 20px;
	float: left;
	width: 150px;
	text-align: center;
}
div#sup-list div.sup-item div.sup-desc{
	margin: 0 0 50px 20px;
	padding: 5px;
	float: left;
	width: 320px;
	text-align: left;
	font-size: 14px;
	min-height: 100px;
}

.section #headline{
	margin: 20px 0;
}
.section h2{
	font-size:40px;
	font-weight: bold;
	letter-spacing: 1.4px;
	font-family: arial,helvetica;
	color: #0095db;
	margin: 20px 0 10px 0;
}
.section ul {
	margin-left: 4px;
}

.section ul li {
	width: 150px;
	height: 168px;
	margin: 12px 5px 0 0;
	font-size: 22px;
	padding: 0 0 2px 0;
	line-height: 20px;
}

.section ul li img {
	width: 114px;
	height: 114px;
}


/* GAME PAGE SECTION BEGIN*/
div#grade-topnav{
	clear: both;
	float: left;
	width: 1430px;
	height: auto;
	vertical-align: baseline;
	margin: -90px 0 0 380px;
	position: relative;
}
div#grade-topnav ul li{
	display: block;
	float: left;
	background: url(../../../images/topnav_grade_sprite.png) no-repeat top left;
	margin-right: 10px;
	padding: 0; list-style: none;

}
div#grade-topnav ul li a{
	height: 113px; display: block;
}

div#grade-topnav .sprite-1{ background-position: 0 0; width: 61px; height: 113px; } 
div#grade-topnav .sprite-2{ background-position: 0 -163px; width: 61px; height: 113px; } 
div#grade-topnav .sprite-3{ background-position: 0 -326px; width: 61px; height: 113px; } 
div#grade-topnav .sprite-4{ background-position: 0 -489px; width: 61px; height: 113px; } 
div#grade-topnav .sprite-5{ background-position: 0 -652px; width: 61px; height: 113px; } 
div#grade-topnav .sprite-k{ background-position: 0 -815px; width: 61px; height: 113px; } 

#sidenavcontainer li {
   background: url(images/sidenav_grade_sprite.png) no-repeat top left;
}
.sprite-sidenav-1{ background-position: 0 0; width: 61px; height: 60px; } 
.sprite-sidenav-2{ background-position: 0 -110px; width: 61px; height: 60px; } 
.sprite-sidenav-3{ background-position: 0 -220px; width: 61px; height: 60px; } 
.sprite-sidenav-4{ background-position: 0 -330px; width: 61px; height: 60px; } 
.sprite-sidenav-5{ background-position: 0 -440px; width: 61px; height: 60px; } 
.sprite-sidenav-k{ background-position: 0 -550px; width: 61px; height: 60px; } 

div#game-desc-wrap{
	height: auto;
	width: 750px;
	float: left;
	text-align: left;
	margin: 0px 0 0 60px;
}
div#game-desc-wrap div#gamename{
	line-height: 1;
	font-family: "abcyaRound";
	color: #ff4200;
	font-size: 30px;
	height: auto;
}
div#game-desc-wrap div#gamedesc{
	font-family: "Myriad Pro",helvetica, arial, verdana, sans-serif;
	color: #000;
	font-size: 14px;
	margin: 25px 0 0 0;
}

div#game-desc-wrap div#gamelevels{
	margin: 10px 0 0 0;
	font-weight: bold;
}
div.gbsprite {
   background: url(images/gamebox_sprite_lg2.png) no-repeat top center;
}

div#gamebox{
	margin: 0 auto;
	clear: both;
	padding-top: 1px; /*this is a margin collapsing fix */
	text-align: center;
	width: 960px;
}

div#gamebox div#gamebox-top{
	width: 960px;
	height: 133px;
	background-position: -1019px -1018px;
	margin: 0 0 0 4px;
	text-align: left;
}
div#gamebox div#gamebox-top div#game-leader{
	clear: both;
	margin: 0 0 0 37px;
	height: 90px;
	width: 728px;
	padding-top: 14px;
}
div#gamebox div#gamebox-mid{
	min-height: 1px;
	padding: 0px 0 0 0;
	height: auto;
	background-position: 0 -182px;
}
div#gamebox div#gamebox-mid div#game-buttons{
	width: 150px;
	height: 40px;
	float: right;
	clear: both;
	margin: 10px 40px 0 0;
}
div#gamebox div#gamebox-mid div#game-buttons a{
	height: 70px;
	display: block;
}
div#gamebox div#gamebox-mid div#game-buttons div#game-exit{
	background-position: -1015px -1316px; width: 66px; height: 70px;
	float: left;
	margin: -90px 0 0 75px;
}

div#gamebox div#gamebox-mid div#game-buttons div#game-feedback{
	background-position: -1015px -1436px; width: 67px; height: 70px;
	float: left;
	margin: 0 10px 0 0;
}

div#gamebox div#gamebox-bot{
	height: 41px;
	background-position: 0 0;
}

div#gamebox2{
	width: 960px;
	height: auto;
	margin: 20px auto 0 auto;
	padding: 0;
}
div#gamebox2 div#gamebox-top2{
	width: 960px;
	height: 46px;
	background-position: -1015px -1220px;
	text-align: left;
}

div#gamebox2 div#gamebox-top2 h2{
	margin: 0 0 0 50px;
	padding: 20px 0 0 0;
	font-size: 20px;
	font-family: "abcyaRound";
	letter-spacing: 1.4px;
	color: #666;
}
div#gamebox2 div#gamebox-mid2{
	min-height: 100px;
	padding: 10px 0 0 0;
	background-position: -1015px 0;
}
div#gamebox2 div#gamebox-mid2 ul#similar-list{
	clear: both;
	width: 920px;
	margin: 0 0 0 40px;
	font-family: "abcyaRound";
	font-size: 18px;
	color: #FF4200;
	letter-spacing: 1px;
}
div#gamebox2 div#gamebox-mid2 ul#similar-list li{
	width: 200px;
	height: auto;
	margin: 10px 10px 10px 10px;
	line-height: 19px;
	display: inline;
	float: left;
}

div#gamebox2 div#gamebox-bot2{
	width: 965px;
	height: 41px;
	background-position: 0 -91px;
}

div#gamebox2 div#game-actual{
	background: none;
	width: auto;
}

div.arc-sorry{
	height: 400px;
	width: 400px;
	font-size: 20px;
	line-height: 26px;
	text-align: center;
	margin: 0 auto;
	padding-top: 100px;
}
div#content div#game-inline-adwords{
	width: 728px;
	height: 15px;
	margin: 0 auto;
}
/* GAME PAGE SECTION END */

/* GRADE PAGES SECTION BEGIN */
div#grade-topnav{
	clear: both;
	float: left;
	width: 430px;
	height: auto;
	vertical-align: baseline;
	margin: -100px 0 0 380px;
	position: relative;
}
div#grade-topnav ul li{
	display: block;
	float: left;
	background: url(images/topnav_grade_sprite.png) no-repeat top left;
	margin-right: 10px;
	padding: 0; list-style: none;

}
div#grade-topnav ul li a{
	height: 113px; display: block;
}

div#grade-topnav .sprite-1{ background-position: 0 0; width: 61px; height: 113px; } 
div#grade-topnav .sprite-2{ background-position: 0 -163px; width: 61px; height: 113px; } 
div#grade-topnav .sprite-3{ background-position: 0 -326px; width: 61px; height: 113px; } 
div#grade-topnav .sprite-4{ background-position: 0 -489px; width: 61px; height: 113px; } 
div#grade-topnav .sprite-5{ background-position: 0 -652px; width: 61px; height: 113px; } 
div#grade-topnav .sprite-k{ background-position: 0 -815px; width: 61px; height: 113px; } 

div#mininav-wrap{
	margin: 0;
	width: 100%;
	display: block;
}
div#grade-mininav{
	height: 42px;
	width: 350px;
	float: left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}
div#grade-mininav div#grade-intro{
	text-align:left;
	line-height: 1.3em;
	font-family: "Myriad Pro",helvetica, arial, verdana;
	font-size: 18px;
	display: block;
	width: 500px;
	margin-top: 60px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

div#grade-mininav div#grade-intro h2{
	line-height: 1;
	letter-spacing: 1px;
	font-family: "abcyaRound";
	color: #ff4200;
	font-size: 15px;
	height: auto;
	margin: 0 0 10px 0;
}
div#grade-mininav ul{
	margin: 10px 0;
}
div#grade-mininav ul li{
	display: block;
	float: left;
	background: url(images/grade_mininav_sprite.png) no-repeat top left;
	margin-right: 10px;
	padding: 0; list-style: none;
}
div#grade-mininav ul a{
	height: 42px;display: block;
}

div#grade-mininav li.kindergarten {background-position: 0 0;width: 42px;height: 42px;}
div#grade-mininav li.first {background-position: -48px 0;width: 42px;height: 42px;}
div#grade-mininav li.second {background-position: -97px 0;width: 42px;height: 42px;}
div#grade-mininav li.third {background-position: -148px 0;width: 42px;height: 42px;}
div#grade-mininav li.fourth {background-position: -197px 0;width: 42px;height: 42px;}
div#grade-mininav li.fifth {background-position: -245px 0;width: 42px;height: 42px;}

div#grademark{
	width: 353px;
	height: 377px;
	float: right;
	margin-top: -100px;
	margin-right: 80px;
	margin-bottom: 0;
	margin-left: 0px;
}

div#med-rectad{
	width: 316px;
	height: 289px;
	background: url(images/ad_billboard_bg.png) no-repeat top left;
	float: left;
	padding: 7px 0 0 7px;
	text-align: center;
	margin: 30px 0 -82px 25px;
}
div.disclaimer{
	font-size: 10px;
}
div#med-rectad .disclaimer{
	margin-top: -4px;
}

div#game-sections{
	display: inline;
	clear: both;
	margin-top: -20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
}

div#game-sections ul.section-list{
	clear: both;
	width: 920px;
	margin: 0 0 0 40px;
	font-family: "abcyaRound";
	font-size: 18px;
	color: #fff;
	letter-spacing: 1px;
	line-height: 1.2;
}
div#game-sections ul.section-list li{
	width: 200px;
	min-width: 200px;
	height: 100px;
	padding: 0 0 10px 0;
	margin: 10px 10px 40px 10px;
	display: block;
	float: left;
	position:relative;
}


div#game-sections ul.section-list li img.minibanner{
	z-index: 10;
}

div#game-sections ul.section-list li span.lockout{
	z-index: 20;
	width:200px;
	height:80px;
	position:absolute;
	top: 0px;
	left: 0px;
	background: #000;
	opacity: .6;
}
div#game-sections ul.section-list li span.lockout img{
	z-index: 30;
	margin-top: 17px;
}
div#game-sections div#section-letters{
	width: 958px;
}
div#game-sections div#section-letters div#section-letters-top{
	width: 958px;
	height: 100px;
	margin-top: 30px;
	background-image: url(images/tab5.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
div#game-sections div#section-letters div#section-letters-mid{
	width: 955px;
	height: auto;
	background-image: url(images/tab5.png);
	background-repeat: repeat-y;
	background-position: 0 -100px;
}
div#game-sections div#section-letters div#section-letters-bot{
	background: url(images/tab5.png) no-repeat 0 -1455px;
	width: 955px; height: 59px;
}
div#game-sections div#section-numbers div#section-numbers-top{
	background: url(images/tab5.png) no-repeat 0 0;
	width: 958px; height: 100px;
}
div#game-sections div#section-numbers div#section-numbers-mid{
	background: url(images/tab5.png) repeat-y 0 -100px;
	width: 955px; height: auto;
}
div#game-sections div#section-numbers div#section-numbers-bot{
	background: url(images/tab5.png) no-repeat 0 -1455px;
	width: 955px; height: 59px;
}
div#game-sections div#section-more div#section-more-top{
	background: url(images/tab5.png) no-repeat 0 0;
	width: 958px; height: 100px;
}
div#game-sections div#section-more div#section-more-mid{
	background: url(images/tab5.png) repeat-y 0 -100px;
	width: 955px; height: auto;
}
div#game-sections div#section-more div#section-more-bot{
	background: url(images/tab5.png) no-repeat 0 -1455px;
	width: 955px; height: 59px;
}
div#game-sections div#section-fun div#section-fun-top{
	background: url(images/tab5.png) no-repeat 0 0;
	width: 958px; height: 100px;
}
div#game-sections div#section-fun div#section-fun-mid{
	background: url(images/tab5.png) repeat-y 0 -100px;
	width: 955px; height: auto;
}
div#game-sections div#section-fun div#section-fun-bot{
	background: url(images/tab5.png) no-repeat 0 -1455px;
	width: 955px; height: 59px;
}
div#game-sections div#section-holiday div#section-holiday-top{
	background: url(images/tab5.png) no-repeat 0 0;
	width: 958px; height: 100px;
}
div#game-sections div#section-holiday div#section-holiday-mid{
	background: url(images/tab5.png) repeat-y 0 -100px;
	width: 955px; height: auto;
	padding-top: 25px;
}
div#game-sections div#section-holiday div#section-holiday-bot{
	background: url(images/tab5.png) no-repeat 0 -1455px;
	width: 955px; height: 59px;
}
/* GRADE PAGES SECTION END */

/* LANDING PAGE HOLIDAY BEGIN */
div#game-sections div#section-landing-holiday div#section-landing-holiday-top{
	background: url(images/landing_pages/holiday_sections_bg.png) no-repeat 0 0;
	width: 968px; height: 100px;
}
div#game-sections div#section-landing-holiday div#section-landing-holiday-mid{
	background: url(images/landing_pages/holiday_sections_bg.png) repeat-y 0 -100px;
	width: 968px; height: auto;
	padding-top: 25px;
}
div#game-sections div#section-landing-holiday div#section-landing-holiday-bot{
	background: url(images/landing_pages/holiday_sections_bg.png) no-repeat 0 -1240px;
	width: 968px; height: 60px;
	}
/* LANDING PAGE HOLIDAY END */

/* LANDING PAGE MATH BEGIN */
div#game-sections div#section-landing-math div#section-landing-math-top{
	background: url(images/landing_pages/math_sections_bg.png) no-repeat 0 0;
	width: 968px; height: 100px;
}
div#game-sections div#section-landing-math div#section-landing-math-mid{
	background: url(images/landing_pages/math_sections_bg.png) repeat-y 0 -100px;
	width: 968px; height: auto;
	padding-top: 25px;
}
div#game-sections div#section-landing-math div#section-landing-math-bot{
	background: url(images/landing_pages/math_sections_bg.png) no-repeat 0 -1240px;
	width: 968px; height: 60px;
	}
/* LANDING PAGE MATH END */

/* LANDING PAGE LANGUAGE BEGIN */
div#game-sections div#section-landing-language div#section-landing-language-top{
	background: url(images/landing_pages/language_sections_bg.png) no-repeat 0 0;
	width: 968px; height: 100px;
}
div#game-sections div#section-landing-language div#section-landing-language-mid{
	background: url(images/landing_pages/language_sections_bg.png) repeat-y 0 -100px;
	width: 968px; height: auto;
	padding-top: 25px;
}
div#game-sections div#section-landing-language div#section-landing-language-bot{
	background: url(images/landing_pages/language_sections_bg.png) no-repeat 0 -1240px;
	width: 968px; height: 60px;
	}
/* LANDING PAGE LANGUAGE END */

/* LANDING PAGES OTHER STUFF BEGIN*/
div#landing-header{
  margin: 20px auto;
  height: 130px;
  width: 960px;
}
div#landing-header div#lh-left{
  float: left;
}
div#landing-header div#lh-mid{
  float: left;
  margin: 0 155px;
}
div#landing-header div#lh-right{
  float: left;
  margin-top: 10px;
}

div#game-sections ul.section-list li.landing{
  color: #333;
}

div#game-sections ul.section-list li.landing img{
  border: 1px solid #aaa;
}

div#content div#landing-text{
  width: 550px;
  margin: 0 auto -35px auto; 
}

div#content div#landing-grades{
	background: url(images/landing_pages/landing_grades_bg.png) no-repeat top right;
  width: 951px;
	height: 150px;
	margin: 0 0 0 8px;
}
div#content div#landing-grades div#lg-content{
  padding: 20px;
}
div#content div#landing-grades div#lg-content div#lg-gradenav ul li{
  float: left;
  display: block;
  margin: 0 32px;
}
div#content div#landing-grades div#lg-content div#lg-gradenav ul li a{
  height: 86px;
  display: block;
}
div#content div#landing-grades div#lg-content div#lg-gradenav ul li.sprite-k{
  background: url('images/plain_grade_sprite.png') no-repeat -16px -15px;
  width: 86px;
  height: 86px;
}
div#content div#landing-grades div#lg-content div#lg-gradenav ul li.sprite-1{
  background: url('images/plain_grade_sprite.png') no-repeat -104px -15px;
  width: 86px;
  height: 86px;
}
div#content div#landing-grades div#lg-content div#lg-gradenav ul li.sprite-2{
  background: url('images/plain_grade_sprite.png') no-repeat -191px -15px;
  width: 86px;
  height: 86px;
}
div#content div#landing-grades div#lg-content div#lg-gradenav ul li.sprite-3{
  background: url('images/plain_grade_sprite.png') no-repeat -278px -15px;
  width: 86px;
  height: 86px;
}
div#content div#landing-grades div#lg-content div#lg-gradenav ul li.sprite-4{
  background: url('images/plain_grade_sprite.png') no-repeat -366px -15px;
  width: 86px;
  height: 86px;
}
div#content div#landing-grades div#lg-content div#lg-gradenav ul li.sprite-5{
  background: url('images/plain_grade_sprite.png') no-repeat -453px -15px;
  width: 86px;
  height: 86px;
}
div#content div#landing-grades div#lg-content h2{
  color: #fff;
  font-size: 24px;
	font-family: "abcyaRound";
	margin: 0 0 8px 0;
}
/* LANDING PAGES OTHER STUFF END*/
div#main-container div#header{
	width: 1024px;
	height: 10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
div#main-container div#header div#logo-box{
	width: 1024px;
	height: 130px;
	margin: 10px 0 0 0;
}
div#main-container div#header div#logo-box div#logo{
	margin: 0 0 0 0;
	float: left;
}

div#main-container div#header div#logo-box div#tagline{
	margin: 5px 0 0 0;
	width: 496px;
	height: 55px;
	float: left;
	font-size: 22px;
	color: #fff200;
}
div#main-container div#header div#top-container{
	width: 1024px;
	height: 95px;
	text-align:left;
	margin: 5px 0 10px 10px;
}
div#main-container div#header div#top-container-gp{
	width: 1024px;
	height: 35px;
	text-align:left;
	margin: 5px 0 10px 10px;
}
div#main-container div#mid-container{
	clear:both;
	width: 1024px;
	height: 200px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
}
div#main-container div#lower-container{
	clear: both;
	float: left;
	width: 1024px;
	height: 649px;
	margin: -310px 0 0 0;
}
div#main-container div#header div#top-container div#home-socialhead{
        width: 244px;
        height: 88px;
        margin: -20px 0 0 0px;
        float: left;
        text-align: left;
        padding: 28px 5px 5px 15px;
}

div#main-container div#header div#top-container div#socialhead{
	width: 820px;
	height: auto;
	margin: 5px 0 0 15px;
	float: left;
	text-align: left;
	padding: 5px;
}

div#gamepage-socialhead{
	width: auto;
	height: auto;
	margin: 15px 0 0 60px;
	float: left;
	text-align: left;
	padding: 5px;
	display: inline;
}

div.social-index{
	background: url(images/socialbg_sprite.png) no-repeat 0 0;
	width: 264px;
	height: 121px;
}

div.social-kindergarten{
	background: url(images/socialbg_sprite.png) no-repeat -279px 0;
	width: 264px;
	height: 121px;
}

div.social-first{
	background: url(images/socialbg_sprite.png) no-repeat -559px 0;
	width: 264px;
	height: 121px;
}

div.social-second{
	background: url(images/socialbg_sprite.png) no-repeat 0 -132px;
	width: 264px;
	height: 121px;
}

div.social-third{
	background: url(images/socialbg_sprite.png) no-repeat -278px -132px;
	width: 264px;
	height: 121px;
}

div.social-fourth{
	background: url(images/socialbg_sprite.png) no-repeat 0 -262px;
	width: 264px;
	height: 121px;
}

div.social-fifth{
	background: url(images/socialbg_sprite.png) no-repeat -279px -262px;
	width: 264px;
	height: 121px;
}



div#main-container div#header div#top-container div#home-socialhead ul li.at_fb{
	width: 100px;
	float: left;
}

div#main-container div#header div#top-container div#home-socialhead ul li.at_tw{
	width: 100px;
	float: left;
}

div#main-container div#header div#top-container div#home-socialhead ul li.at_sh{
	width: 100px;
	height: 20px;
	float: left;
	clear: both;
}

div#main-container div#header div#top-container div#home-socialhead ul li.at_gp{
	float: right;
	margin: 3px 0 0 -50px;
}
div#main-container div#header div#top-container div#home-socialhead ul li.at_ti{
	clear: both;
	padding-top: 5px;
	float: left;
	width: 150px;
	height: 25px;
}
a.twitter-follow-button{
	color: #fff;
}
div#main-container div#header div#top-container div#leaderhead{
	width: 728px;
	height: 90px;
	margin: 0 0 0 20px;
	float: left;
}

div#main-container div#header div#top-container div.leaderdisclaimer{
	font-size: 10px;
	margin: 0 0 0 922px;
}

div.footads{
	margin:20px auto;
}
div.footer{
	float:left;
	width:100%;
	overflow:hidden;
	position:relative;
	margin: auto auto 20px auto;
}
div.footer a:link, div.footer a:visited{
	color: #333;
	font-weight: bold;
	font-size: 14px;
}
div.footer ul.footer-nav{
	clear:left;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	left:50%;
	text-align:center;
}

div.footer ul.footer-nav li{
	display:block;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	right:50%;
}

div.footer ul.footer-nav li.footpipe {
	margin: 0 15px 0 15px;
	color: #333;
	font-size: 18px;
	font-weight: 100;
}

div.footer ul.footer-nav li.middot {
	margin: 0 15px 0 15px;
	color: #333;
	font-size: 12px;
	font-weight: 100;
}
div#main-container div#mid-container div#home-text{
	float:left;
	width: 345px;
	margin: 10px 0 0 20px;
	text-align: left;
}
div#main-container div#mid-container #basic-content-wrapper{
	padding-top: 20px;
}

div#main-container div#mid-container #basic-content{
	margin: 0 auto;
	width: 800px;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(255, 255, 255) transparent;
	/* RGBa with 0.6 opacity */
	background: rgba(255, 255, 255, 0.6);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF)";
	text-align: left;
	padding: 0 40px;
	border: 2px solid #ccc;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;	
	-moz-border-radius: 10px;
	border-radius: 10px;
}
div#main-container div#mid-container #basic-content .text-content{
	min-height: 300px;
}
div#main-container div#mid-container #basic-content .text-content p{
	margin: 0 0 30px 0;
}

div#main-container div#mid-container #basic-content .text-content .centered{
	margin: 30px auto;
	text-align: center;

}
div#main-container div#mid-container #basic-content .text-content .centered h2{
	font-size: 22px;
	font-weight: bold;
}
div#main-container div#mid-container #basic-content h3{
	font-size: 16px;
	font-weight: bold;
	margin: 5px 0 5px 0;
}
div#main-container div#mid-container div#home-tree{
	background: url(images/index_tree_nav.png) no-repeat;
	float:left;
	width: 492px;
	height: 677px;
	margin: -90px 0 0 30px;
	z-index: -1;
}
div#main-container div#mid-container div#home-tree a{
display: block;position: absolute;top: 0;left: 0;
}
#tree-navs{
	position: relative;
}
#tree-k-off{
	width: 117px;
	height: 120px;
	position: absolute;
	top: 0;
	left: 229px;
}
#tree-k-off a{
	width: 117px;
	height: 120px;
}

#tree-1-off{
	width: 95px;
	height: 103px;
	position: absolute;
	top: 132px;
	left: 142px;
}	

#tree-1-off a{
	width: 95px;
	height: 103px;
}

#tree-2-off{
	width: 123px;
	height: 102px;
	position: absolute;
	top: 149px;
	left: 260px;
}	

#tree-2-off a{
	width: 123px;
	height: 102px;
}

#tree-3-off{
	width: 98px;
	height: 99px;
	position: absolute;
	top: 233px;
	left: 46px;
}	

#tree-3-off a{
	width: 98px;
	height: 99px;
}

#tree-4-off{
	width: 120px;
	height: 104px;
	position: absolute;
	top: 260px;
	left: 350px;
}	

#tree-4-off a{
	width: 120px;
	height: 104px;
}

#tree-5-off{
	width: 99px;
	height: 95px;
	position: absolute;
	top: 318px;
	left: 240px;
}	

#tree-5-off a{
	width: 99px;
	height: 95px;
}

div#main-container div#lower-container div#featured-box{
	float:left;
	width: 488px;
	height: 647px;
	background: url(images/index_featured_bg.png) no-repeat;
}

div#main-container div#lower-container div#featured-box ul#featured-list{
	width: 470px;
	margin: 150px 0 0 22px;
	font-family: "abcyaRound";
	font-size: 18px;
	color: #fff;
	letter-spacing: 1px;
}
div#main-container div#lower-container div#featured-box ul#featured-list li{
	width: 200px;
	height: 80px;
	margin: 10px 10px 30px 10px;
	display: inline;
	float: left;
	background-color: yellow;
}
div#main-container div#lower-container div#featured-box ul#featured-list li div.gradelevel{
	margin: 5px 0 0 0;
}
div#main-container div#lower-container div#appstore-box{
	float:left;
	width: 338px;
	height: 394px;
	background: url(images/index_appstore_bg.png) no-repeat;	
	margin: 258px 0 0 5px;
	text-align: center;
}

div#main-container div#lower-container div#appstore-box ul#iphone-list{
	width: 325px;
	height: 200px;
	margin: 100px 0 0 14px;
	text-align:center;
}
div#main-container div#lower-container div#appstore-box ul#iphone-list li{
	display: inline;
	float: left;
	margin: 0 7px 5px 0;
	width: 96px;
}
div#main-container div#lower-container div#appstore-box ul#botlist {
	margin: 30px 0 0 35px;
	text-align:center;
	width: 280px;
	height: 40px;
}
div#main-container div#lower-container div#appstore-box ul#botlist li.botitem{
	display: inline;
	float: center;
	margin: 0 20px 0 0;
	width: 96px;
}
div#main-container div#lower-container div#appstore-box ul#iphone-list li p{
	margin: -3px 0 0 0;
	font-size: 11px;
	color: #777;
}
div#main-container div#lower-container div#home-skyscraper{
	float:left;
	width: 160px;
	height: 60px;
	margin: 40px 0 0 5px;
}

div#content div#mid-container ul#more-apps{
	width: 620px;
	text-align: center;
	margin: 40px auto;
	clear: both;
}
div#content div#mid-container ul#more-apps li{
	text-align: center;
	margin: 0 0 40px 0;
	height: 390px;
	clear: both;
	background-color: #333 ;
	width: 630px;
	padding-top: 15px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;	
	-moz-border-radius: 10px;
	border-radius: 10px;
}
div#content div#mid-container ul#more-apps li div.app-desc{
	margin-top: 20px;
	clear: both;
	color: white;
	font-size: 13px;
}
.texto
{
	color:#FFF;
	text-align:justify;
	font-size:18px;
	margin-left:30px;
	margin-right:30px;
	
	
}

.mini {
	font-size: 9px;
}
.amarillo
{
	
	color:#FF0
	}

.marquillo
{
/*background: url(images/marco.png) no-repeat;*/
	width: 900px;
	height: 200px;
	
}
.grande
{
	font-size:24px;
	color: #FF0;
}
	.cuadro
	{
		background-color: #8f5892;
		-moz-border-radius: 15px;
border-radius: 15px;
padding:20px;

}
	.cuadro2
	{
		background-color:#f4843a;
		-moz-border-radius: 15px;
border-radius: 15px;
padding:20px;

}
	.cuadro3
	{
		background-color: #91a453;
		-moz-border-radius: 15px;
border-radius: 15px;
padding:20px;

}